#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

#Rutas
ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties

#Ruta origen SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/VLCi_IBI/

#Configuraciones
etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_ibi
prop_fecha_actualizacion_generica=etl_process_fecha_ultima_actualizacion
etl_process_props_filename=ETL_IBI.properties

#Configuracion BBDD Oracle
database_oracle_tableName=IBI_TRIBUTARIA
oracle_table_ibi_aux=IBI_AUX_TRIBUTARIA
etl_truncate_procedure_name=PKG_IBI.truncate_ibi
etl_archivado_aux_procedure_name=PKG_IBI.load_ibi_aux_tributaria_his
etl_load_ibi_procedure_name=PKG_IBI.load_ibi_tributaria
etl_load_ibi_his_procedure_name=PKG_IBI.load_ibi_tributaria_his
etl_load_aggregation_function_name=PKG_IBI.load_aggregation
etl_load_parcelas_function_name=PKG_IBI.load_parcelas_usos